/*
Theme Name: Suffice Child
Theme URI: https://themegrill.com/themes/suffice/
Template: suffice
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Suffice is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and Suffice Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, Suffice features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1522042207
Updated: 2018-03-26 05:30:07

*/

body {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
	background: url(/wp-content/uploads/2018/04/body-bg.png);
}

#page {
	background: none;
}

.header-bottom {
   border-top: 10px solid #9c79e3;
	background-color: transparent;
}

.header-bottom-right-section {
    background: #363636;
}

ul#menu-main-menu {
    padding: 15px 0;
}

ul#menu-main-menu a {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-weight: 900;
    font-size: 16px;
	padding: 0 40px;
	letter-spacing: 1px;
}

ul#menu-main-menu li {
	border-right: 1px solid #797373;
}

ul#menu-main-menu li:first-child {
	border-left: 1px solid #797373;
}

ul#menu-main-menu a:hover {
    color: #9c79e3;
}

.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
	background: none;
}

/* ----- CONTENT ----- */

.abc-heading {
    color: #9c79e3;
    font-family: 'Lato', sans-serif;
    font-size: 28px;
}

a.btn-more {
    font-weight: bold;
    color: #9c79e3;
}

.abc-jobs h2 {
    color: #9c79e3;
}

.breadcrumbs {
    background-color: transparent;
}

.breadcrumbs .breadcrumbs-page {
    float: none;
}

.breadcrumbs .breadcrumbs-page .breadcrumbs-page-title {
    font-size: 40px;
    color: #9c7ae3;
    text-align: center;
    text-transform: uppercase;
}

.border-div {
    border-top: 4px dotted #9c79e3;
    padding-top: 15px;
}

.services-div {
    padding-bottom: 0 !important;
}

.services-div h3 {
    text-transform: uppercase;
	padding-top: 22px !important;
}

.services-div .so-panel {
    margin-bottom: 20px !important;
}

.header-num {
    position: relative;
    margin-top: -115px;
    text-align: right;
}

.other-page {
    margin-top: -225px;
}

.start-div {
    margin-top: 145px;
}

.header-num h2 {
    font-size: 23px;
    color: #9c79e3;
	    font-weight: bold;
}

.main-banner {
    margin-top: 20px;
}

.textwidget ul {
    padding-left: 20px;
    margin: 0;
}

.contact-p {
    text-align: right;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding-right: 40px;
}

.contact-btn {
    text-align: right;
    padding-right: 45px;
}

a.btn-call {
    color: #fff;
    border: 3px solid;
    border-radius: 5px;
    padding: 12px 20px;
    font-weight: bold;
}

a.btn-call:hover {
    background: #fff;
    color: #54617f;
    border: 3px solid #fff;
}

h3.widget-title {
    padding-top: 15px;
    margin-bottom: 0 !important;
}

.abc-services h2 {
    color: #9c79e3;
}

.caldera-grid .btn-default {
    background-color: #9c79e3;
    font-size: 15px;
    font-weight: bold;
    border-color: #fff;
    padding: 15px 30px;
    color: #fff;
    border: none;
}

.caldera-grid .btn-default:hover {
    background: #7752c3;
    border: none;
    color: #fff;
}

/* ----- FOOTER ----- */

.abc-footer-nav, .abc-footer-copyright {
    text-align: center;
	  color: #fff;
	font-family: 'Lato', sans-serif;
}

.abc-footer-nav a, .abc-footer-copyright a {
    color: #fff;
}

.abc-footer-nav a:hover, .abc-footer-copyright a:hover {
    color: #9c79e3;
}

.site-footer {
    background-color: #252525;
}

.footer-bottom {
    display: none;
}

.footer-widgets {
	    padding: 35px 0 15px;
}

footer .widget {
    margin: 0 0 10px;
}

@media only screen and (max-width: 991px) {
	ul#menu-main-menu a {
		padding: 0 25px;
	}
}

/* ----- MOBILE ----- */

.site-header.logo-center-menu-center .header-action-container {
       top: -70px;
    right: 15px;
}

@media only screen and (max-width: 768px) {
	.div-bg {
		    background-position: 30% 0% !important;
	}
	
	.site-identity-container {
		width: 159px;
	}
	
	.breadcrumbs {
    background-color: #252525;
}
	
	.breadcrumbs .breadcrumbs-page .breadcrumbs-page-title {
    font-size: inherit;
    color: #ffffff;
    text-align: center;
    text-transform: none;
}
	
	.header-num {
		display: none;
	}
	
}
h2
{
	font-size: 26px;
}